<?php
// Database connection details
$servername = "localhost"; // Replace with your MySQL server hostname
$username = "tastente_iszharil"; // Replace with your MySQL username
$password = "Itrue8880@"; // Replace with your MySQL password
$dbname = "tastente_anggun"; // Replace with your MySQL database name

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
